<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="action_reservation_theme_settings" model="ir.actions.act_window">
        <field name="name">Theme Settings</field>
        <field name="res_model">res.config.settings</field>
        <field name="view_mode">form</field>
        <field name="target">inline</field>
        <field name="context">{'module': 'dine360_theme_reservation'}</field>
    </record>

    <menuitem id="menu_reservation_theme_settings"
              name="Theme Settings"
              parent="dine360_reservation.menu_restaurant_reservation_root"
              action="action_reservation_theme_settings"
              sequence="50"/>
</odoo>
